import React from 'react';

export default class Button extends React.Component{
  
    render(){
        return (
            <button type='submit' id="btn" onClick={this.show} onMouseEnter={this.mouseOver}>
                Click Me
            </button>
        )
    }
}